=== debian/changelog ===
cylc (6.11.2-4) unstable; urgency=medium

  * Add icon, desktop file for cylc-gui

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 23 Dec 2016 13:02:05 +0000

cylc (6.11.2-3) unstable; urgency=medium

  * Binary rebuild for armhf build failure

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 16 Dec 2016 10:50:33 +0000

cylc (6.11.2-2) unstable; urgency=medium

  * python-cylc: add Breaks/Replaces for xdot << 0.7-2. Closes: #847966
  * Multi-Arch: same for cylc

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 13 Dec 2016 13:08:03 +0000

cylc (6.11.2-1) unstable; urgency=medium

  * Initial release. (Closes: #788814)
    Re-uploaded with Copyright updates (Add Python license for Ordereddict*) 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 14 Nov 2016 21:41:25 +0000
