=== debian/rules ===
#!/usr/bin/make -f

# The magic debhelper rule:
%:
	dh  $@ --with python2

override_dh_auto_build:
	PATH=$(PATH):$(CURDIR)/bin && $(MAKE)

override_dh_auto_install:
	# Don't support gpanel. Requires gnome2's gnomeapplet.
	rm -rf  bin/cylc-gpanel conf/gpanel
	mkdir -p debian/tmp/usr/bin
	mkdir -p debian/tmp/etc/cylc/gcylcrc
	sed -e 's%/home/admin/cylc%/usr/share%' <  \
	 	admin/cylc-wrapper	> debian/tmp/usr/bin/cylc
	cp conf/gcylcrc/gcylc.rc.eg debian/tmp/etc/cylc/gcylcrc/gcylc.rc
	cp conf/gcylcrc/themes.rc debian/tmp/etc/cylc/gcylcrc
	find . -name '*.t' -exec chmod +x {} \;
	find . -name test_header -exec chmod +x {} \;
	chmod +x bin/*
	install -d -m 0755 $(CURDIR)/debian/cylc-el/usr/share/emacs/site-lisp/cylc
	install    -m 0644 conf/cylc-mode.el \
                           $(CURDIR)/debian/cylc-el/usr/share/emacs/site-lisp/cylc/cylc-mode.el
	install  -m 0755 debian/cylc.py  \
			$(CURDIR)/debian/cylc/usr/share/cylc/bin/cylc
	install -m 0644 images/icon.png $(CURDIR)/debian/cylc/usr/share/pixmaps/cylc.png

override_dh_fixperms:
	# Delete after install. Use Pyro package instead.
	rm -rf debian/python-cylc/usr/lib/python2.7/dist-packages/Pyro
	dh_fixperms
	
override_dh_auto_clean:
	$(MAKE) clean || echo "Clean already."
	find . -name '*.pyc' -delete

override_dh_auto_test:
	echo "Skipping tests until hostname issue resolved"
	# PATH=$(PATH):$(CURDIR)/bin && cylc test-battery
