## cylc 7.4.0

=== debian/changelog ===
cylc (7.4.0-1) unstable; urgency=medium

  * New upstream release
  * Add B-D on tex-gyre for gbonum.sty
  * Add B-D on python-gtk2
  * Standards-Version: 4.0.0; no changes required
  * Add watch file
  * Drop Multiarch from cylc

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 19 Jul 2017 13:49:31 +0100

cylc (6.11.2-7) unstable; urgency=medium

  * Don't automatically create version file (which overwrites VERSION created
    in ./rules and causes FTBFS on underscores
  * Don't include gpanel in cylc subcommands list

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 31 Mar 2017 17:00:45 +0100

cylc (6.11.2-6) unstable; urgency=medium

  * Patch to fix FTBFS when version includes an underscore.
    Thanks to Chris Lamb. Closes: #857313

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 29 Mar 2017 18:54:07 +0100

cylc (6.11.2-5) unstable; urgency=medium

  * Fix broken symlinks. Closes: #858480

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 26 Mar 2017 16:25:59 +0100
