=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Conflicts: cylc
 Build-Depends: debhelper (>= 10), dh-python, python-all-dev, 
  python-pygraphviz, pyro, python-jinja2, 
- texlive-latex-extra, texlive-fonts-recommended, lmodern, tex4ht, imagemagick, sqlite3
-Standards-Version: 3.9.8
+ texlive-latex-extra, texlive-fonts-recommended, lmodern, tex4ht, imagemagick, sqlite3,
+ tex-gyre, python-gtk2, python-markupsafe, python-cherrypy3
+Standards-Version: 4.0.0
 Homepage: http://cylc.github.io/cylc
 Vcs-Git: git://git.debian.org/git/debian-science/packages/cylc.git
 
@@ -14,7 +15,6 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends},
  sqlite3, python-cylc, python, at, perl
 Architecture: any
-Multi-Arch: same
 Description: Workflow scheduler 
  Cylc ("silk") is a suite engine and meta-scheduler that specializes
  in suites of cycling tasks for weather forecasting, climate modeling,
@@ -27,7 +27,8 @@
 Breaks: xdot (<< 0.7-2)
 Replaces: xdot (<< 0.7-2)
 Depends: ${python:Depends}, ${misc:Depends}, pyro, 
- python-sqlite, python-gtk2, python-jinja2, python-pygraphviz
+ python-sqlite, python-gtk2, python-jinja2, python-pygraphviz,
+ python-markupsafe, python-cherrypy3, pyro
 Description: Python libraries for cylc workflow scheduler
  Cylc ("silk") is a suite engine and meta-scheduler that specializes
  in suites of cycling tasks for weather forecasting, climate modeling,
