=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 %:
 	dh  $@ --with python2
 
+VERSION = $(shell dpkg-parsechangelog --show-field Version)
+
 override_dh_auto_build:
+	echo $(VERSION) > VERSION
 	PATH=$(PATH):$(CURDIR)/bin && $(MAKE)
 
 override_dh_auto_install:
@@ -27,8 +30,10 @@
 	install -m 0644 images/icon.png $(CURDIR)/debian/cylc/usr/share/pixmaps/cylc.png
 
 override_dh_fixperms:
-	# Delete after install. Use Pyro package instead.
-	rm -rf debian/python-cylc/usr/lib/python2.7/dist-packages/Pyro
+	# Delete after install. Use packages instead.
+	for p in Pyro cherrypy markupsafe jinja2 ; do \
+		rm -rf debian/python-cylc/usr/lib/python2.7/dist-packages/$$p ; \
+		done
 	dh_fixperms
 	
 override_dh_auto_clean:
