## cylc 7.5.0

=== debian/changelog ===
cylc (7.5.0-3) unstable; urgency=medium

  * Fix syntax in rules file

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 15 Sep 2017 16:22:47 +0100

cylc (7.5.0-2) unstable; urgency=medium

  * Fix for FTBFS on arch-only builds. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 11 Sep 2017 10:23:36 +0100

cylc (7.5.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
    - rm-gpanel.patch now upstream
  * Standards-Version: 4.1.0; no changes required
  * Change cylc to Architecture: any

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 09 Sep 2017 15:30:35 +0100
