=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  python-pygraphviz, pyro, python-jinja2, 
  texlive-latex-extra, texlive-fonts-recommended, lmodern, tex4ht, imagemagick, sqlite3,
  tex-gyre, python-gtk2, python-markupsafe, python-cherrypy3
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: http://cylc.github.io/cylc
 Vcs-Git: git://git.debian.org/git/debian-science/packages/cylc.git
 
 Package: cylc
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends},
  sqlite3, python-cylc, python, at, perl
-Architecture: any
+Architecture: all
 Description: Workflow scheduler 
  Cylc ("silk") is a suite engine and meta-scheduler that specializes
  in suites of cycling tasks for weather forecasting, climate modeling,
@@ -23,7 +23,7 @@
 
 Package: python-cylc
 Section: python
-Architecture: any
+Architecture:  any
 Breaks: xdot (<< 0.7-2)
 Replaces: xdot (<< 0.7-2)
 Depends: ${python:Depends}, ${misc:Depends}, pyro,
