## cylc 7.6.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # THIS FILE IS PART OF THE CYLC SUITE ENGINE.
-# Copyright (C) 2008-2016 NIWA
+# Copyright (C) 2008-2017 NIWA
 # 
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -14,16 +14,13 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-all: version docs ordereddict
+all: version documentation
 
 version:
 	admin/create-version-file
 
-docs:
+documentation:
 	cd doc && $(MAKE)
-
-ordereddict:
-	cd ext/ordereddict-0.4.5 && python setup.py build
 
 clean:
 	cd doc && $(MAKE) clean
