=== debian/changelog ===
cylc (7.6.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.3
  * Change VCS and homepage URLs to https; salsa.debian.org
  * Fix broken cylc driver script install. Closes: #890020
  * Add link for /etc/cylc conf dirs. 
  * Don't set CYLC_DIR to python directory; Closes: #890038.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 11 Feb 2018 16:05:43 +0000
