=== debian/control ===
--- 
+++ 
@@ -3,13 +3,25 @@
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Conflicts: cylc
-Build-Depends: debhelper (>= 10), dh-python, python-all-dev, 
- python-pygraphviz, pyro, python-jinja2, 
- texlive-latex-extra, texlive-fonts-recommended, lmodern, tex4ht, imagemagick, sqlite3,
- tex-gyre, python-gtk2, python-markupsafe, python-cherrypy3
-Standards-Version: 4.1.0
-Homepage: http://cylc.github.io/cylc
-Vcs-Git: git://git.debian.org/git/debian-science/packages/cylc.git
+Build-Depends: debhelper (>= 10), 
+ dh-python,  
+ python-all-dev, 
+ python-pygraphviz, 
+ pyro, 
+ python-jinja2, 
+ texlive-latex-extra, 
+ texlive-fonts-recommended,  
+ lmodern, 
+ tex4ht, 
+ imagemagick, sqlite3,
+ tex-gyre, 
+ python-gtk2,  
+ python-markupsafe, 
+ python-cherrypy3
+Standards-Version: 4.1.3
+Homepage: https://cylc.github.io/cylc
+Vcs-Browser: https://salsa.debian.org:/science-team/cylc.git
+Vcs-Git: https://salsa.debian.org:/science-team/cylc.git
 
 Package: cylc
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends},
