=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,10 @@
 	install -d -m 0755 $(CURDIR)/debian/cylc-el/usr/share/emacs/site-lisp/cylc
 	install    -m 0644 conf/cylc-mode.el \
                            $(CURDIR)/debian/cylc-el/usr/share/emacs/site-lisp/cylc/cylc-mode.el
-	install  -m 0755 debian/cylc.py  \
-			$(CURDIR)/debian/cylc/usr/share/cylc/bin/cylc
+	# Do this part if full build (not just arch-dependent)
+
+override_dh_auto_install-arch:
+	install  -m 0755 debian/cylc.py   $(CURDIR)/debian/cylc/usr/share/cylc/bin/cylc  
 	install -m 0644 images/icon.png $(CURDIR)/debian/cylc/usr/share/pixmaps/cylc.png
 
 override_dh_fixperms:
@@ -35,7 +37,7 @@
 		rm -rf debian/python-cylc/usr/lib/python2.7/dist-packages/$$p ; \
 		done
 	dh_fixperms
-	
+
 override_dh_auto_clean:
 	$(MAKE) clean || echo "Clean already."
 	find . -name '*.pyc' -delete
