=== debian/changelog ===
cylc (7.6.1-1) unstable; urgency=medium

  * New upstream release
    - conf/job-init-env-default.sh no longer shipped

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 28 Mar 2018 15:45:50 +0100
