=== debian/changelog ===
cylc (7.7.2-3) unstable; urgency=medium

  * Fix FTBFS on dpkg-buildpackage -A. Closes: #908042

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 07 Sep 2018 09:48:37 +0100

cylc (7.7.2-2) unstable; urgency=medium

  * Ensure files are installed correctly on binary:any builds.
    Closes: #907617

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 31 Aug 2018 10:17:46 +0100

cylc (7.7.2-1) unstable; urgency=medium

  * New upstream release; refresh patches
  * Standards-Version: 4.2.0
  * Move job.sh from python lib dir to /usr/share/cylc/job.sh

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 23 May 2018 07:12:10 +0100
