=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
  python-pygraphviz, 
  pyro, 
  python-jinja2, 
+ python-gtk2,
  texlive-latex-extra, 
  texlive-fonts-recommended,  
  lmodern, 
  tex4ht, 
  imagemagick, sqlite3,
  tex-gyre, 
- python-gtk2,  
  python-markupsafe, 
  python-cherrypy3
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://cylc.github.io/cylc
 Vcs-Browser: https://salsa.debian.org:/science-team/cylc.git
 Vcs-Git: https://salsa.debian.org:/science-team/cylc.git
