=== debian/rules ===
--- 
+++ 
@@ -15,27 +15,32 @@
 	rm -rf  bin/cylc-gpanel conf/gpanel
 	mkdir -p debian/tmp/usr/bin
 	mkdir -p debian/tmp/etc/cylc/gcylcrc
-	sed -e 's%/home/admin/cylc%/usr/share%' <  \
-	 	admin/cylc-wrapper	> debian/tmp/usr/bin/cylc
-	cp conf/gcylcrc/gcylc.rc.eg debian/tmp/etc/cylc/gcylcrc/gcylc.rc
-	cp conf/gcylcrc/themes.rc debian/tmp/etc/cylc/gcylcrc
+	cp bin/cylc debian/tmp/usr//bin/cylc
+	cp etc/gcylc.rc.eg debian/tmp/etc/cylc/gcylcrc/gcylc.rc
+	cp etc/global-tests.rc.eg debian/tmp/etc/cylc/gcylcrc/global-tests.rx
+	cp etc/gcylc-themes.rc debian/tmp/etc/cylc/gcylcrc
 	find . -name '*.t' -exec chmod +x {} \;
 	find . -name test_header -exec chmod +x {} \;
 	chmod +x bin/*
 	install -d -m 0755 $(CURDIR)/debian/cylc-el/usr/share/emacs/site-lisp/cylc
-	install    -m 0644 conf/cylc-mode.el \
+	install    -m 0644 etc/syntax/cylc-mode.el \
                            $(CURDIR)/debian/cylc-el/usr/share/emacs/site-lisp/cylc/cylc-mode.el
 	# Do this part if full build (not just arch-dependent)
 
 override_dh_auto_install-arch:
 	install  -m 0755 debian/cylc.py   $(CURDIR)/debian/cylc/usr/share/cylc/bin/cylc  
 	install -m 0644 images/icon.png $(CURDIR)/debian/cylc/usr/share/pixmaps/cylc.png
+	chmod +x debian/cylc/usr/share/bash-completion/completions/cylc-bash-completion
 
 override_dh_fixperms:
 	# Delete after install. Use packages instead.
 	for p in Pyro cherrypy markupsafe jinja2 ; do \
 		rm -rf debian/python-cylc/usr/lib/python2.7/dist-packages/$$p ; \
 		done
+	mkdir -p debian/cylc/usr/share/cylc
+	if test -f debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/job.sh ; then \
+		mv debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/job.sh debian/cylc/usr/share/cylc/job.sh ;  \
+	fi
 	dh_fixperms
 
 override_dh_auto_clean:
