=== debian/changelog ===
cylc (7.8.0-5) unstable; urgency=medium

  * Re-org d/rules. Untangle arch/indep parts to make it properly
    bin-only/indep-only buildable
  * job.sh: Enable as a bash-script; its not pure sh.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 20 Dec 2018 15:11:12 +0000

cylc (7.8.0-4) unstable; urgency=medium

  * Fix FTBFS with -A. Closes: #916778

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 19 Dec 2018 16:38:19 +0000

cylc (7.8.0-3) unstable; urgency=medium

  * Make chmod+x condiitional in dh_fixperms for binary-only builds
    Closes:#916272
  * Add B-D on less for doc building script
  * Typo in envvars.patch: no os.path.path
  * Fix non-UTF8 chars that break PDF building
  * Drop unused shlib:Depends in cylc

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 12 Dec 2018 11:29:05 +0000

cylc (7.8.0-2) unstable; urgency=medium

  * Patch: Don't call hostname in doc scripts; Use "debian" instead.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 10 Dec 2018 12:23:39 +0000

cylc (7.8.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.2.1
  * Drop hard-coded xz compression for tarballs
  * Drop obsolete lintian-overrides
  * Don't ship glyphicons-halflings-regular.ttf ; depend on fonts-
    glewlwyd instead
  * Use libjs-jquery rather than embedded version
  * Use libjs-prettify too.
  * make jobs.sh  executable
  * Don't parse changelog for version; get from dpkg includes

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 30 Nov 2018 12:12:21 +0000
