=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Conflicts: cylc
 Build-Depends: debhelper (>= 10), 
  dh-python,  
+ less,
  python-all-dev, 
  python-pygraphviz, 
  pyro, 
@@ -18,14 +19,13 @@
  tex-gyre, 
  python-markupsafe, 
  python-cherrypy3
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://cylc.github.io/cylc
 Vcs-Browser: https://salsa.debian.org:/science-team/cylc.git
 Vcs-Git: https://salsa.debian.org:/science-team/cylc.git
 
 Package: cylc
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends},
- sqlite3, python-cylc, python, at, perl
+Depends: ${misc:Depends}, sqlite3, python-cylc, python, at, perl
 Architecture: all
 Description: Workflow scheduler 
  Cylc ("silk") is a suite engine and meta-scheduler that specializes
@@ -38,9 +38,10 @@
 Architecture:  any
 Breaks: xdot (<< 0.7-2)
 Replaces: xdot (<< 0.7-2)
-Depends: ${python:Depends}, ${misc:Depends}, pyro, 
+Depends: ${python:Depends}, ${misc:Depends}, pyro, fonts-glewlwyd,
  python-sqlite, python-gtk2, python-jinja2, python-pygraphviz,
- python-markupsafe, python-cherrypy3, pyro
+ python-markupsafe, python-cherrypy3, pyro, 
+ libjs-jquery, libjs-prettify
 Description: Python libraries for cylc workflow scheduler
  Cylc ("silk") is a suite engine and meta-scheduler that specializes
  in suites of cycling tasks for weather forecasting, climate modeling,
