=== debian/rules ===
#!/usr/bin/make -f

# The magic debhelper rule:
%:
	dh  $@ --with python2

include /usr/share/dpkg/pkg-info.mk

override_dh_auto_build:
	echo $(DEB_VERSION) > VERSION
	PATH=$(PATH):$(CURDIR)/bin && $(MAKE)

override_dh_auto_install:
	# Don't support gpanel. Requires gnome2's gnomeapplet.
	rm -rf  bin/cylc-gpanel conf/gpanel
	mkdir -p debian/tmp/usr/bin
	mkdir -p debian/tmp/etc/cylc/gcylcrc
	cp bin/cylc debian/tmp/usr//bin/cylc
	cp etc/gcylc.rc.eg debian/tmp/etc/cylc/gcylcrc/gcylc.rc
	cp etc/global-tests.rc.eg debian/tmp/etc/cylc/gcylcrc/global-tests.rx
	cp etc/gcylc-themes.rc debian/tmp/etc/cylc/gcylcrc
	find . -name '*.t' -exec chmod +x {} \;
	find . -name test_header -exec chmod +x {} \;
	chmod +x bin/*

override_dh_install-arch:
	dh_install
	# Delete after install. Use packages instead.
	for p in Pyro cherrypy markupsafe jinja2 ; do \
		rm -rf debian/python-cylc/usr/lib/python2.7/dist-packages/$$p ; \
	done
	find debian/python-cylc -name glyphicons-halflings-regular.ttf -delete 
	rm debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/jquery.min.js 
	ln -s ../../../../../../../share/javascript/jquery/jquery.min.js \
		debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/jquery.min.js 
	for d in lang-apollo.js  lang-css.js  lang-hs.js lang-lua.js lang-n.js lang-scala.js lang-tex.js  \
		lang-vhdl.js  lang-xq.js lang-clj.js  lang-go.js lang-lisp.js lang-ml.js  lang-proto.js  \
		lang-sql.js  lang-vb.js  lang-wiki.js  lang-yaml.js ; do \
		ln -sf ../../../../../../../share/javascript/prettify/$$d \
			debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/$$d ; \
		done
	rm -f debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/job.sh

override_dh_install-indep:
	dh_install
	install  -m 0755 debian/cylc.py   $(CURDIR)/debian/cylc/usr/share/cylc/bin/cylc  
	install -m 0644 images/icon.png $(CURDIR)/debian/cylc/usr/share/pixmaps/cylc.png
	install -m 0755 ./lib/cylc/job.sh debian/cylc/usr/share/cylc/job.sh

override_dh_fixperms-indep:
	dh_fixperms
	chmod +x debian/cylc/usr/share/bash-completion/completions/cylc-bash-completion

override_dh_auto_clean:
	$(MAKE) clean || echo "Clean already."
	find . -name '*.pyc' -delete

override_dh_auto_test:
	echo "Skipping tests until hostname issue resolved"
	# PATH=$(PATH):$(CURDIR)/bin && cylc test-battery
