## cylc 7.8.3

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # THIS FILE IS PART OF THE CYLC SUITE ENGINE.
-# Copyright (C) 2008-2018 NIWA & British Crown (Met Office) & Contributors.
+# Copyright (C) 2008-2019 NIWA & British Crown (Met Office) & Contributors.
 # 
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -20,7 +20,7 @@
 	etc/dev-bin/create-version-file
 
 documentation:
-	cd doc && $(MAKE)
+	cylc make-docs
 
 clean:
 	cd doc && $(MAKE) clean
