=== debian/changelog ===
cylc (7.8.3-1) unstable; urgency=medium
0;95;0c
  * New upstream release
    - images/ moved to usr/lib/cylc/images ;
  * Standards-Version: 4.4.0
  * Now use debhelper-compat ( = 12)
  * Use libjs libs instead of embedded versions:
    - moment.js, bootstrap.js
    - update lintian tags to reflect this
  * ./examples moved to ./etc/examples

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 06 Aug 2019 08:29:20 +0100
