=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Conflicts: cylc
-Build-Depends: debhelper (>= 10), 
+Build-Depends: debhelper-compat (= 12), 
  dh-python,  
  less,
  python-all-dev, 
@@ -19,7 +19,7 @@
  tex-gyre, 
  python-markupsafe, 
  python-cherrypy3
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://cylc.github.io/cylc
 Vcs-Browser: https://salsa.debian.org:/science-team/cylc.git
 Vcs-Git: https://salsa.debian.org:/science-team/cylc.git
@@ -41,7 +41,8 @@
 Depends: ${python:Depends}, ${misc:Depends}, pyro, fonts-glewlwyd,
  python-sqlite, python-gtk2, python-jinja2, python-pygraphviz,
  python-markupsafe, python-cherrypy3, pyro, 
- libjs-jquery, libjs-prettify
+ libjs-jquery, libjs-prettify,
+ libjs-bootstrap, libjs-moment
 Description: Python libraries for cylc workflow scheduler
  Cylc ("silk") is a suite engine and meta-scheduler that specializes
  in suites of cycling tasks for weather forecasting, climate modeling,
