=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,13 @@
 		rm -rf debian/python-cylc/usr/lib/python2.7/dist-packages/$$p ; \
 	done
 	find debian/python-cylc -name glyphicons-halflings-regular.ttf -delete 
-	rm debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/jquery.min.js 
+	rm debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/jquery.min.js
+	rm debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/bootstrap.min.js
+	rm debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/moment.min.js
+	ln -s ../../../../../../../share/javascript/bootstrap/js/bootstrap.min.js \
+		debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/bootstrap.min.js
+	ln -s ../../../../../../../share/javascript/moment/moment.min.js \
+		debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/moment.min.js 
 	ln -s ../../../../../../../share/javascript/jquery/jquery.min.js \
 		debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/jquery.min.js 
 	for d in lang-apollo.js  lang-css.js  lang-hs.js lang-lua.js lang-n.js lang-scala.js lang-tex.js  \
@@ -44,7 +50,7 @@
 override_dh_install-indep:
 	dh_install
 	install  -m 0755 debian/cylc.py   $(CURDIR)/debian/cylc/usr/share/cylc/bin/cylc  
-	install -m 0644 images/icon.png $(CURDIR)/debian/cylc/usr/share/pixmaps/cylc.png
+	install -m 0644 ./lib/cylc/gui/images/icon.png $(CURDIR)/debian/cylc/usr/share/pixmaps/cylc.png
 	install -m 0755 ./lib/cylc/job.sh debian/cylc/usr/share/cylc/job.sh
 
 override_dh_fixperms-indep:
