## cylc 7.8.4

=== debian/changelog ===
cylc (7.8.4-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 24 Sep 2019 12:19:44 +0100
