## cylc 8.0~a1

=== debian/changelog ===
cylc (8.0~a1-2) unstable; urgency=medium

  * Rename cylc -> cylc-flow as per upstream
    - cylc-flow provides: cylc for now, with Breaks/Replaces
  * Change python3-cylc to Arch: all. Closes: #949772
  * Standards-Version: 4.5.0
  * Drop dependencies on pyro. Closes: #942938
  * CHange CYLC_HOME_BIN in paths to /usr/share/cylc/bin, rather than shipping
    our own front-end driver
  * Don't ship png or desktop as we don't ship gui in this package

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 05 Feb 2020 16:47:30 +0000

cylc (8.0~a1-1) experimental; urgency=medium

  * New upstream release, python3 port
    - Drop old patches
    - Closes: #936359, #885371
  * Move to pybuild build system

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 24 Sep 2019 13:24:12 +0100
