=== debian/rules ===
#!/usr/bin/make -f

# The magic debhelper rule:
%:
	dh  $@ --with python3 --buildsystem=pybuild

include /usr/share/dpkg/pkg-info.mk

override_dh_install-arch:
	dh_install
	#find debian/python3-cylc -name glyphicons-halflings-regular.ttf -delete 
	#rm debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/jquery.min.js
	#rm debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/bootstrap.min.js
	#rm debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/moment.min.js
	#ln -s ../../../../../../../share/javascript/bootstrap/js/bootstrap.min.js \
	#	debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/bootstrap.min.js
	#ln -s ../../../../../../../share/javascript/moment/moment.min.js \
	#	debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/moment.min.js 
	#ln -s ../../../../../../../share/javascript/jquery/jquery.min.js \
	#	debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/jquery.min.js 
	#for d in lang-apollo.js  lang-css.js  lang-hs.js lang-lua.js lang-n.js lang-scala.js lang-tex.js  \
	#	lang-vhdl.js  lang-xq.js lang-clj.js  lang-go.js lang-lisp.js lang-ml.js  lang-proto.js  \
	#	lang-sql.js  lang-vb.js  lang-wiki.js  lang-yaml.js ; do \
	#	ln -sf ../../../../../../../share/javascript/prettify/$$d \
	#		debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/cylc-review/static/js/$$d ; \
	#	done
	# rm -f debian/python-cylc/usr/lib/python2.7/dist-packages/cylc/job.sh

override_dh_fixperms-indep:
	dh_fixperms
	chmod +x debian/cylc-flow/usr/share/bash-completion/completions/cylc-bash-completion

override_dh_auto_clean:
	rm -rf build .pybuild cylc_flow.egg-info

override_dh_auto_test:
	echo "Skipping tests until hostname issue resolved"
	# PATH=$(PATH):$(CURDIR)/bin && cylc test-battery
