## cylc 8.0~a2

=== debian/changelog ===
cylc (8.0~a2-1) unstable; urgency=medium

  * New upstream release
  * Move to debhelper-compat 13
  * Change from dh-python to dh-python-sequence3, drop --with python3

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 26 Sep 2020 14:25:49 +0100

cylc (8.0~a1-5) unstable; urgency=medium

  * Change dep from fonts-gewlyld to fonts-font-awesome. Closes: #962879

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 28 Jun 2020 19:35:22 +0100

cylc (8.0~a1-4) unstable; urgency=medium

  * Depend on python3-isodatetime

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 03 Apr 2020 09:51:15 +0100

cylc (8.0~a1-3) unstable; urgency=medium

  * source-only upload

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 28 Feb 2020 10:22:44 +0000
