=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Conflicts: cylc
-Build-Depends: debhelper-compat (= 12), 
- dh-python,  
+Build-Depends: debhelper-compat (= 13), 
+ dh-sequence-python3,  
  python3-setuptools,
  python3-all-dev, 
  less,
@@ -24,6 +24,7 @@
 Depends: python3, ${misc:Depends}, 
  sqlite3, 
  python3-cylc, 
+ python3-isodatetime,
  at, perl, python3-ansimarkup
 Architecture: all
 Provides: cylc
@@ -39,9 +40,10 @@
 Section: python
 Architecture:  all
 Depends: python3, ${python3:Depends}, ${misc:Depends}, 
- fonts-glewlwyd,
+ fonts-font-awesome,
  python3-josepy, 
  python3-colorama, 
+ python3-isodatetime,
  python3-zmq,
  libjs-jquery, libjs-prettify,
  libjs-bootstrap, libjs-moment
