=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # The magic debhelper rule:
 %:
-	dh  $@ --with python3 --buildsystem=pybuild
+	dh  $@ --buildsystem=pybuild
 
 include /usr/share/dpkg/pkg-info.mk
